ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: Ant on java 1.4
Date Fri, 17 May 2002 12:22:35 GMT
On Thu, 16 May 2002, <costinm@covalent.net> wrote:

> Would it be a problem if we set the default to "1.1", and let people
> override it if they want ?

Yes it would - you wouldn't have a way to use no -target switch at all
and it would break backwards compatibility.

> 1.4 defaults to 1.2 - and no project that I even seen ( including
> ant ) has the 'target=1.1'.

I know, but I'd expect Magesh to change that for Ant.  The target
attribute has been in <javac> since ever, so I don't know why nobody
is using it.

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message